/*******************************************************************
 *
 *    FILE:			progress.h
 *
 *    DESCRIPTION:	Function prototypes and defines for progress.c 
 *
 *    HISTORY:  	December 7, 1994:	First Released - Guy Townsend
 *
 *******************************************************************/

#ifndef _PROGRESS_H_
#define _PROGRESS_H_

/* used for SBDownShowProgress() */
#define SHOW_PERCENT			0
#define SHOW_DOWNLOAD1_SUCCESS  1
#define SHOW_DOWNLOAD2_SUCCESS  2
#define SHOW_DOWNLOAD3_SUCCESS  3
#define PERCENT_RESOLUTION 1      /* 1% increments for display */


/* prototypes for public functions in PROGRESS.C */
void SBDownShowProgress(int Command, int PercentDone);

#endif /* !_PROGRESS_H_  */


