/*******************************************************************
 *
 *    FILE:			sbdown.h
 *
 *    DESCRIPTION:	Function prototypes for sbdown.c functions
 *
 *    HISTORY:  	
 *		June 3, 1994:	First Released - Guy Townsend
 *
 *		Dec. 7, 1994:	Removed the entries for the SBDownShowProgress()
 *						function. They were moved to progress.h.
 *
 *******************************************************************/

#ifndef _SBDOWN_H_
#define _SBDOWN_H_

BOOL SBDownload( 	char *Phase1FileName, char *Phase2FileName,
					char *Phase3FileName, char *ErrorString );

extern int insocket, inclient, cli_len, outsocket;
extern struct sockaddr_in in_addr, cli_addr;
extern struct sockaddr_in local_addr, remote_addr;

extern char inmesg[256];
extern char outmesg[255];
extern int counter;
#endif /* !_SBDOWN_H_  */



