/*******************************************************************
 *
 *    FILE:			sbmsg.h
 *
 *    DESCRIPTION:	Function prototypes for sbmsg.c functions.
 *
 *    HISTORY:    	
 *		Sept. 8, 1994:	First released - Guy Townsend 
 *
 *		July 28, 1995:	Added ErrorString parameter to OnFatalCommError()
 *		
 *		Oct. 11, 1995:	Added OnTrackingResumed() function.
 *		
 *******************************************************************/
#if !defined( _SBMSG_H_ )
#define _SBMSG_H_

void OnPenDown();
void OnDraw();
void OnPenUp();
void OnDeltaDraw();
void OnLeaveDeltaDrawMode();
void OnSoftBoardExtents();
void OnRecordingStarted();
void OnRecordingStopped();
void OnTrackingResumed();
void OnSoftBoardStatus();
void OnManufacturingInfo();
void OnDSPCodeVersion();
void OnSoftBoardAlignment();
void OnStandbyModeEntered();
void OnIdealHeights();
void OnSoftBoardFlatness();
void OnActuaHeights();
void OnEndOfStartupSequence();
void OnEchoStandbyIdleTime();
void OnFatalCommError(char *ErrorString);


#endif /* !_SBMSG_H_ */



